.hero-section {
     text-align:center;
     min-height:80vh;
     display:flex;
     align-items:center;
}
.hero-section p {
     margin:20px auto 30px;
     max-width:480px;
}
.biomarkers-header {
     max-width:573px;
     margin:0 auto;
}
.biomarkers-header h2 {
     margin-bottom:20px;
}
.results-tracked {
     min-height: 500vh;
}
.results-tracked .container {
     position: sticky;
     top: 0;
}
.results-tracked-hero {
     max-width:573px;
     margin:0 auto 40px;
}
.results-tracked-hero p {
     margin-top:20px;
}
.experiencing-symptoms{
     background:#003366;
     min-height:500px;
     display:flex;
     align-items:center;
     position: relative;
}
.experiencing-symptoms .container {
     z-index: 1;
}
.experiencing-symptoms::before {
     position:absolute;
     content:'';
     width:100%;
     max-width:1440px;
     left:50%;
     transform:translateX(-50%);
     top:0;
     height:100%;
     background-image:url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5114.png');
     background-size:contain;
     background-position:left center;
     background-repeat:no-repeat;
     pointer-events: none;
}
.experiencing-symptoms p {
     color:#fff;
     margin-bottom: 30px;
}
.experiencing-symptoms-btns {
     display:flex;
     gap:20px;
     margin-top:10px;
}
.experiencing-symptoms-btns .btn-primary {
    border:1px solid #2B5CE6 !important;
}
.experiencing-symptoms-btns .btn-primary:hover {
     border:1px solid #fff !important;
}
.experiencing-symptoms-btns .btn-secondary path {
     transition:all .3s ease;
}
.experiencing-symptoms-btns .btn-secondary .separator {
    background:#CED4D9;
}
.experiencing-symptoms-btns .btn-secondary:hover path {
     fill:#fff !important;
}
.experiencing-symptoms h2 {
     color:#fff;
}

.treatment-explained {
     padding-top: 60px;
     padding-bottom: 60px;
}
.treatment-explained .container > p {
    margin-top: 20px; 
    margin-bottom: 30px;
}
.treatment-explained .row > div {
     margin-bottom: 20px;
}
.treatment-col {
     padding:20px;
     background-color: #fff;
     border-radius: 30px;
     height: 100%;
}
.treatment-col img {
     aspect-ratio: 1.5;
     object-fit: cover;
     border-radius: 20px;
}
.treatment-col h5 {
     margin-bottom: 15px;
     margin-top: 15px;
}
.treatment-sub {
     margin-bottom: 30px;
}
.treatment-sub:last-of-type {
     margin-bottom: 0;
}
.treatment-sub p {
     margin: 0;
}
.small-label {
     font-size: 12px;
     font-weight: 600;
     color: #1A1A1A;
}
.treatment-level {
     border-radius: 30px;
     padding: 5px 15px;
     color: #1A1A1A;
     font-weight: 600;
     display: inline-block;
     background-color: #27FFB7;
     font-size: 12px;
     margin-top: 5px;
}
.treatment-sub p {
     font-size: 14px;
}
.treatment-level-gray {
     background-color: #EEEEEE;
}
.treatment-level-blue {
     background-color: #DDE6FF;
}



.animate-word {
     font-style: italic;
     color: #2B5CE6;
}


@media(min-width:1025px){
     h1 {
          font-size: 4.44vw;
     }
}



:root{
  --marquee-gap: 24px;
  --marquee-size:23vw;
}

/* Wrapper sekcija */
.marquee-slider {
  overflow: hidden;
  width: 100%;
  position: relative;
  padding: 0;
}

/* Sam slajd ostaviš sa svojim dizajnom, samo da ne bude width:100% */
.marquee-slider-item {
  flex: 0 0 var(--marquee-size);
  max-width: var(--marquee-size);
  position: relative;
  border-radius: 2.777vw;
  aspect-ratio: 0.72;
  display: flex;
}
.marquee-slider-item::before {
     position: absolute;
     content: '';
     width: calc(100% + 0.694vw);
     height: calc(100% + 0.694vw);
     border: 0.694vw solid #f8f9fa;
     left: -0.347vw;
     top: -0.347vw;
     z-index: 3;
     border-radius: 2.777vw;
     background: rgba(0,0,0,0.3);
}


.marquee-slider-item-bg-visible,
.marquee-slider-item-bg img,
.marquee-slider-item-bg {
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     border-radius: 2.777vw;
       overflow: hidden;
}

.marquee-slider-item-bg-visible{
     background-size: var(--marquee-size);
     z-index: 2;
     width: calc(100% - 4.861vw);
     height: calc(100% - 4.861vw);
     background-repeat: no-repeat;
     left: 2.430vw;
     top: 2.430vw;
     background-position: center;
     border-radius: 1.736vw;
     overflow: hidden;
}

.marquee-slider-item-bg::before {
     position: absolute;
     content: '';
     width: 100%;
     height: 100%;
     left:0;
     top:0;
     backdrop-filter: blur(5px); /* ostavljeno kao px */
     z-index: 1;
}

.marquee-slider-item-bg img {
     width: 100%;
     height: 100%;
     object-fit: cover;
}

.marquee-slider-item-inner {
     position: relative;
     margin: 2.430vw;
     border-radius: 1.736vw;
     border: 1px solid rgba(255,255,255,0.3);
     flex: 1;
     z-index: 3;
     padding: 1.041vw;
     color: #fff;
     display: flex;
     flex-direction: column;
} 
.marquee-chart {
    width: 100%;
    height: 10.41vw; /* prilagodi po dizajnu */
    position: relative;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.marquee-chart.is-visible {
    opacity: 1;
    transform: translateY(0);
}

.marquee-chart canvas {
    width: 100% !important;
    height: 100% !important;
    display: block;
}

.marquee-slider-number-wrapper{
     display: flex;
     gap: 0.694vw;
}

.marquee-slider-number-wrapper i {
     font-size: 3.750vw;
     font-family: 'ivypresto-display',serif;
     font-style: italic;
     line-height: 1;
}

.marquee-slider-number-wrapper span {
     font-family: 'ivypresto-display',serif;
     font-size: 0.972vw;
}

.marquee-slider-lottie {
     margin-top: auto;
}

.marquee-slider-lottie img {
     width: 100%;
}

.marquee-slider-text {
     text-align: center;
     font-size: 0.772vw;
}
.marquee-slider-text p {
     margin-bottom: 0;
     margin-left: auto;
     margin-right: auto;
     max-width: 90%;
}

.marquee-slider-subtext {
     margin-top: 0.694vw;
     max-width: 45%;
     font-size: 0.972vw;
}


.biomarkers-tested {
     padding-top: 60px;
     padding-bottom: 100px;
}
.animated-text {
     color:rgba(26, 26, 26,0.5);
     margin-top: 50px;
     font-size: 22px;
     line-height: 2;
}
.animated-text span .char,
.animated-text span {
     color:#2B5CE6 !important;
     font-family: 'ivypresto-display',serif;
     font-weight: 600;
}
.animated-text b {
     color: #1A1A1A;
}







.membership-pricing-box-wrapper {
     padding-top:100px;
     margin-top:-100px;
}
.membership-pricing-box {
     background:#2B5CE6;
     padding:40px;
     border-radius: 30px;
}
.membership-pricing-box h5 {
     color: #fff;
}
.membership-pricing-box p {
     color: #fff;
     margin-top: 10px;
     margin-bottom: 5px;
}
.membership-pricing-box a {
     margin-top:20px;
}
.membership-explained .anim-scroll-text {
     max-width: 380px;
     margin:20px 0 30px;
}
.membership-accordion {
    counter-reset: acc-counter;
    position: relative;
    margin-left: 30px;
}
.membership-accordion::before {
     position: absolute;
     content: '';
     width: 1px;
     left: 23px;
     height: 100%;
     background: #EEE;
     pointer-events: none;
}
.membership-accordion-item {
     padding-left: 80px;
     position: relative;
    counter-increment: acc-counter;
    margin-bottom: 30px;
     cursor: pointer;
}
.membership-accordion-item::before {
    content: counter(acc-counter);
    position: absolute;
    left: 0px;          /* prilagodi */
    top: -8px;            /* prilagodi */
    font-size: 16px;
    font-weight: 700;
    color: #1A1A1A;
    background-color: #EEEEEE;
    border-radius: 50%;
    width:46px;
    height: 46px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}
.membership-accordion-item:last-of-type::after {
     position: absolute;
     content: '';
     width: 3px;
     left: 22px;
     height: 100%;
     background: #F8F9FA;
     pointer-events: none;
     z-index: 3;
     top: 46px;
}
.membership-accordion-button h4 {
     font-size: 24px;
}
.membership-accordion-button {
     font-weight: 500;
     position: relative;
     padding-right: 30px;
}
.membership-accordion-button::after {
     position: absolute;
     content: '';
     right: 0;
     top: 15px;
     background: url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5010.svg');
     width: 18px;
     height: 18px;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center;
     transition: all .3s ease;
}
.membership-accordion-item.active .membership-accordion-button::after {
     transform: rotate(180deg);
}
.membership-accordion-text {
     font-size: 16px;
     padding:20px 0 10px;
}
.membership-accordion-text ul {
     list-style-type: none;
     padding-left: 0;
     margin-left: 0;
}
.membership-accordion-text ul li {
     position: relative;
     padding-left: 35px;
     margin-bottom: 15px;
}
.membership-accordion-text ul li::before {
     position: absolute;
     content: '';
     width: 27px;
     height: 27px;
     background: url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5068.svg');
     background-size: contain;
     background-position: center;
     background-repeat: no-repeat;
     left: 0;
     top: 0;
}
.membership-accordion-item .wp-block-button {
     width: 100%;
}
.membership-accordion-item .wp-block-button__link {
     width: 100%;
     margin-top: 20px;
     background-color: #070707;
     color: #fff;
     border: 1px solid #070707;
     font-size: 16px;
  border-radius: 10px;
  padding: 0 25px;
  height: 54px;
  line-height: 54px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.membership-accordion-item .wp-block-button__link:hover,
.membership-accordion-item .wp-block-button__link:focus {
     background-color: #fff;
     color: #070707;
     border-color: #070707;
   }

.membership-accordion-item.active::before {
     background-color: #070707;
     color: #fff !important;
}

@media(max-width:1024px){
     .results-tracked {
          min-height:0vh;
     }
     .results-tracked .container {
          position: static;
     }
     .membership-accordion {
          margin-left: 0;
     }
     .membership-pricing-box {
          padding: 30px;
     }
     .membership-accordion-text {
          font-size: 16px;
     }
}

@media(max-width:767px){
     
     .treatment-explained .row > div {
          padding-left: 5px;
          padding-right: 5px;
     }
     .treatment-explained .row {
          margin-left: -5px;
          margin-right: -5px;
     }
     .membership-accordion::before {
          left: 16px;
     }
     .membership-accordion-item:last-of-type::after {
          left: 15px;
          top: 30px;
     }
     .membership-accordion-button h4 {
          font-size: 18px;
     }
     .membership-accordion-text {
          font-size: 14px;
     }
     .membership-accordion-item::before {
          width: 35px;
          height: 35px;
              top: -5px;
     }
     .membership-accordion-item {
          padding-left: 50px;
     }
     .membership-pricing-box {
          margin-bottom: 30px;
          padding: 30px 16px;
     }
     .membership-pricing-box p {
          font-size: 12px;
     }
     .results-tracked-lottie {
          margin:0 -20px;
     }
     

     :root{
          --marquee-gap: 10vw;
          --marquee-duration: 12s;
          --marquee-scroll-start: 0;
          --marquee-scroll-end: calc(-100% - var(--marquee-gap));
          --marquee-size:80vw;
     }
     
     .marquee-slider-item {
     border-radius: 9.831vw;
     }

     .marquee-slider-item::before {
     width: calc(100% + 2.456vw);
     height: calc(100% + 2.456vw);
     border: 2.456vw solid #f8f9fa;
     left: -1.228vw;
     top: -1.228vw;
     border-radius: 9.831vw;
     }

     .marquee-slider-item-bg,
     .marquee-slider-item-bg img,
     .marquee-slider-item-bg-visible {
     border-radius: 9.831vw;
     }

     .marquee-slider-item-bg-visible {
     width: calc(100% - 17.209vw);
     height: calc(100% - 17.209vw);
     left: 8.602vw;
     top: 8.602vw;
     border-radius: 6.145vw;
     }

     .marquee-chart {
     height: 36.85vw; /* prilagodi po dizajnu */
     }

     .marquee-slider-item-inner {
     margin: 8.602vw;
     border-radius: 6.145vw;
     padding: 3.685vw;
     }

     .marquee-slider-number-wrapper {
     gap: 2.456vw;
     }

     .marquee-slider-number-wrapper i {
     font-size: 13.275vw;
     }

     .marquee-slider-number-wrapper span,
     .marquee-slider-text,
     .marquee-slider-subtext {
     font-size: 2.733vw;
     }

     .marquee-slider-subtext {
     margin-top: 2.456vw;
     }


     .animated-text {
     font-size: 16px;
     }

     .biomarkers-tested {
          padding-bottom: 40px;
     }

     .hero-section {
          min-height:60vh;
     }
     .treatment-sub p {
          font-size: 12px;
     }
     .treatment-sub p br {
          display: none;
     }
     .treatment-col {
          padding: 15px;
          border-radius: 20px;
     } 
     .treatment-sub {
          margin-bottom: 20px;
     }
     .treatment-col h5 {
          margin-bottom: 15px;
     }
     .treatment-explained {
          padding-top: 40px;
          padding-bottom: 40px;
     }
     .experiencing-symptoms {
          min-height: 0;
          padding-top: 60px;
          padding-bottom: 60px;
     }
     .experiencing-symptoms-btns {
          flex-direction: column;
     }

}

@media(max-width:359px){
     .membership-accordion-item .wp-block-button__link {
          padding:0 10px;
          line-height: 1;
     }
     .membership-accordion-item {
          padding-left: 40px;
      }
}